GLCD_Param_4_uint32_t_uint8_t_p Struct Reference

`#include <displaytask.h>`

## Data Fields

uint32_t | param0
uint32_t | param1
uint32_t | param2
uint32_t | param3
uint8_t * | param4

## Field Documentation

## param0

uint32_t param0

## param1

uint32_t param1

## param2

uint32_t param2

## param3

uint32_t param3

## param4

uint8_t* param4

The documentation for this struct was generated from the following file:

- displaytask.h